@echo off
setlocal
set ROOT_DIR=%~dp0..\..\..\..
set VSROOT_DIR=%~dp0..\..
call "%ROOT_DIR%\node.exe" "%VSROOT_DIR%\out\server-cli.js" "code-server" "1.90.0" "0c802ba1652296c79d26ff3e990578e67e6734b1" "code-server.cmd" %*
endlocal
